footer {
    background-color: rgb(24, 95, 226);
    color: white;
    text-align: center;
    padding: 20px 0;
    bottom: 0;
    width: 100%;
}

.bg_colormenu {
    background-color: rgb(24, 95, 226);
}

.card {
    min-height: 480px; 
}

#carruselPortada {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 40px;
}

#tiempo-furbo {
    margin-top: 20px;
}


#furbo {
    margin-top: 20px;
}

#f1 {
    margin-top: 20px;
}

.noticia-img {
    max-width: 100%;
    height: auto;
    text-align: center;
}
.noticia-text {
    text-align: justify;
    margin-top: 20px;
}
.noticia-text p {
    margin-bottom: 20px;
}
